



meteor -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
bowtie2 -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
bedtools -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
raxml-ng -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
bcftools -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
